## Project contains HTML file and NodeJS file  

*index.html* file has form that takes data about merchants and sends POST request to NodeJS server (server.js file). 
*server.js* file ACCEPTS all data, generates qr payload and writes it to new file (ready for printing)